Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Tradelaw_Ex extends LC_Page_Admin_Basis_Tradelaw 
-{
+class LC_Page_Admin_Basis_Tradelaw_Ex extends LC_Page_Admin_Basis_Tradelaw {
 
     // }}}
@@ -44,6 +43,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -54,6 +52,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -64,6 +61,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Customer_Ex extends LC_Page_Admin_Customer_Customer 
-{
+class LC_Page_Admin_Customer_Customer_Ex extends LC_Page_Admin_Customer_Customer {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Edit_Ex extends LC_Page_Admin_Customer_Edit 
-{
+class LC_Page_Admin_Customer_Edit_Ex extends LC_Page_Admin_Customer_Edit {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22796)
@@ -45,6 +45,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +54,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +63,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Ex extends LC_Page_Admin_Customer 
-{
+class LC_Page_Admin_Customer_Ex extends LC_Page_Admin_Customer {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Ex extends LC_Page_Admin_Mail 
-{
+class LC_Page_Admin_Mail_Ex extends LC_Page_Admin_Mail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_History_Ex extends LC_Page_Admin_Mail_History 
-{
+class LC_Page_Admin_Mail_History_Ex extends LC_Page_Admin_Mail_History {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Preview_Ex extends LC_Page_Admin_Mail_Preview 
-{
+class LC_Page_Admin_Mail_Preview_Ex extends LC_Page_Admin_Mail_Preview {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_TemplateInput_Ex extends LC_Page_Admin_Mail_TemplateInput 
-{
+class LC_Page_Admin_Mail_TemplateInput_Ex extends LC_Page_Admin_Mail_TemplateInput {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Template_Ex extends LC_Page_Admin_Mail_Template 
-{
+class LC_Page_Admin_Mail_Template_Ex extends LC_Page_Admin_Mail_Template {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Sendmail_Ex extends LC_Page_Admin_Mail_Sendmail 
-{
+class LC_Page_Admin_Mail_Sendmail_Ex extends LC_Page_Admin_Mail_Sendmail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Cart_Ex extends LC_Page_Cart 
-{
+class LC_Page_Cart_Ex extends LC_Page_Cart {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Error_DispError_Ex extends LC_Page_Error_DispError 
-{
+class LC_Page_Error_DispError_Ex extends LC_Page_Error_DispError {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22796)
@@ -35,6 +35,5 @@
  * @version $Id$
  */
-class LC_Page_Error_SystemError_Ex extends LC_Page_Error_SystemError 
-{
+class LC_Page_Error_SystemError_Ex extends LC_Page_Error_SystemError {
 
     // }}}
@@ -46,6 +45,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -56,6 +54,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -66,6 +63,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Error_Ex extends LC_Page_Error 
-{
+class LC_Page_Error_Ex extends LC_Page_Error {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Contact_Complete_Ex extends LC_Page_Contact_Complete 
-{
+class LC_Page_Contact_Complete_Ex extends LC_Page_Contact_Complete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Contact_Ex extends LC_Page_Contact 
-{
+class LC_Page_Contact_Ex extends LC_Page_Contact {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Regist_Ex extends LC_Page_Regist 
-{
+class LC_Page_Regist_Ex extends LC_Page_Regist {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Regist_Complete_Ex extends LC_Page_Regist_Complete 
-{
+class LC_Page_Regist_Complete_Ex extends LC_Page_Regist_Complete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Redirect_Ex extends LC_Page_Redirect 
-{
+class LC_Page_Redirect_Ex extends LC_Page_Redirect {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Abouts_Ex extends LC_Page_Abouts 
-{
+class LC_Page_Abouts_Ex extends LC_Page_Abouts {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Kiyaku_Ex extends LC_Page_Guide_Kiyaku 
-{
+class LC_Page_Guide_Kiyaku_Ex extends LC_Page_Guide_Kiyaku {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Privacy_Ex extends LC_Page_Guide_Privacy 
-{
+class LC_Page_Guide_Privacy_Ex extends LC_Page_Guide_Privacy {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Ex extends LC_Page_Guide 
-{
+class LC_Page_Guide_Ex extends LC_Page_Guide {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Usage_Ex extends LC_Page_Guide_Usage 
-{
+class LC_Page_Guide_Usage_Ex extends LC_Page_Guide_Usage {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Charge_Ex extends LC_Page_Guide_Charge 
-{
+class LC_Page_Guide_Charge_Ex extends LC_Page_Guide_Charge {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_About_Ex extends LC_Page_Guide_About 
-{
+class LC_Page_Guide_About_Ex extends LC_Page_Guide_About {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Guide_Order_Ex extends LC_Page_Guide_Order 
-{
+class LC_Page_Guide_Order_Ex extends LC_Page_Guide_Order {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Sitemap_Ex extends LC_Page_Sitemap 
-{
+class LC_Page_Sitemap_Ex extends LC_Page_Sitemap {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_ResizeImage_Ex extends LC_Page_ResizeImage 
-{
+class LC_Page_ResizeImage_Ex extends LC_Page_ResizeImage {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Forgot_Ex extends LC_Page_Forgot 
-{
+class LC_Page_Forgot_Ex extends LC_Page_Forgot {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SelectSql.php';
 
-class SC_SelectSql_Ex extends SC_SelectSql 
-{
+class SC_SelectSql_Ex extends SC_SelectSql {
 }
Index: /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_Utils_Ex extends SC_Utils 
-{
+class SC_Utils_Ex extends SC_Utils {
 }
